package com.xzzn.ems.domain.vo;

import java.util.Map;

public class DevicePointMatchInfo {

    private Map<String, String> pcs;

    private Map<String, String> branch;

    private Map<String, String> stack;

    private Map<String, String> cluster;

    private Map<String, String> battery;

    private Map<String, String> ammeterLoad;

    private Map<String, String> ammeterMete;

    private Map<String, String> cooling;

    private Map<String, String> dh;

    private Map<String, String> xf;

    private Map<String, String> batteryGroup;

    public Map<String, String> getPcs() {
        return pcs;
    }

    public void setPcs(Map<String, String> pcs) {
        this.pcs = pcs;
    }

    public Map<String, String> getBranch() {
        return branch;
    }

    public void setBranch(Map<String, String> branch) {
        this.branch = branch;
    }

    public Map<String, String> getStack() {
        return stack;
    }

    public void setStack(Map<String, String> stack) {
        this.stack = stack;
    }

    public Map<String, String> getCluster() {
        return cluster;
    }

    public void setCluster(Map<String, String> cluster) {
        this.cluster = cluster;
    }

    public Map<String, String> getBattery() {
        return battery;
    }

    public void setBattery(Map<String, String> battery) {
        this.battery = battery;
    }

    public Map<String, String> getAmmeterLoad() {
        return ammeterLoad;
    }

    public void setAmmeterLoad(Map<String, String> ammeterLoad) {
        this.ammeterLoad = ammeterLoad;
    }

    public Map<String, String> getAmmeterMete() {
        return ammeterMete;
    }

    public void setAmmeterMete(Map<String, String> ammeterMete) {
        this.ammeterMete = ammeterMete;
    }

    public Map<String, String> getCooling() {
        return cooling;
    }

    public void setCooling(Map<String, String> cooling) {
        this.cooling = cooling;
    }

    public Map<String, String> getDh() {
        return dh;
    }

    public void setDh(Map<String, String> dh) {
        this.dh = dh;
    }

    public Map<String, String> getXf() {
        return xf;
    }

    public void setXf(Map<String, String> xf) {
        this.xf = xf;
    }

    public Map<String, String> getBatteryGroup() {
        return batteryGroup;
    }

    public void setBatteryGroup(Map<String, String> batteryGroup) {
        this.batteryGroup = batteryGroup;
    }
}
